cURL
curl --request POST \ --url https://api.context.markets/v2/orders/bulk/cancel \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "cancels": [ { "trader": "0x1111111111111111111111111111111111111111", "nonce": "0xabc123", "signature": "0xabc123" } ] } '
{ "results": [ { "trader": "0x1111111111111111111111111111111111111111", "nonce": "0xabc123", "alreadyCancelled": true } ] }
Documentation IndexFetch the complete documentation index at: https://docs.context.markets/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.context.markets/llms.txt
Use this file to discover all available pages before exploring further.
API key passed as Bearer token
Show child attributes
Bulk orders cancelled
true